Bug 604476 - The bug of virt-top linked is closed
The bug of virt-top linked is closed
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Piotr Drąg
Diego Búrigo Zacarão
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 22:01 EDT by Noriko Mizumoto
Modified: 2010-06-17 08:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-17 08:57:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2010-06-15 22:01:58 EDT
Virt-top master contains the link to the closed bug for F12.
Could you please update the link appropriately?

https://translate.fedoraproject.org/projects/p/virt-top/c/master/
Comment 1 Piotr Drąg 2010-06-16 08:58:37 EDT
Is there a new bug somewhere? If not, we could just change that bug to not reference F12.
Comment 2 Noriko Mizumoto 2010-06-16 21:03:05 EDT
New bug has now been created.
https://bugzilla.redhat.com/show_bug.cgi?id=604909
Comment 3 Piotr Drąg 2010-06-17 08:57:23 EDT
Changed reference to the new bug.

Note You need to log in before you can comment on or make changes to this bug.